Subject: Last Call: Class Extensions for PPP over AAL2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Jan 2002 17:12:32 -0500

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider Class Extensions for PPP over AAL2
<draft-ietf-pppext-ppp-over-aal2-class-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 23, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pppext-ppp-over-aal2-class-01.txt